<div class="vertical-nav" id="sidebar">
    <div class="py-4 px-3 mb-4">
      <div class="media d-flex align-items-center">
        <img loading="lazy" src="/public/img/bloggie-2.png" alt="..." width="170" height="44">
        <!-- <div class="media-body">
          <h4 class="m-0">Bloggie</h4>
        </div> -->
      </div>
    </div>
  
    <p class="text-gray font-weight-bold px-3 small pb-4 mb-0">Menu</p>
  
    <ul class="nav flex-column mb-0 ml-2">
      <li class="nav-item">
        <a href="/" class="nav-link">
                <i class="fa fa-home mr-3"></i>Home
            </a>
      </li>
      <li class="nav-item">
        <a href="" class="nav-link" data-toggle="modal" data-target="#login">
                  <i class="fa fa-user mr-3"></i>
                  Profile
              </a>
      </li>
      <li class="nav-item">
        <a href="" class="nav-link" data-toggle="modal" data-target="#login">
                  <i class="fa fa-bookmark mr-3"></i>
                  Saved Post
              </a>
      </li>
      <li class="nav-item">
        <a href="" class="nav-link" data-toggle="modal" data-target="#login">
            <i class="fa fa-cog mr-3"></i>Settings
        </a>
      </li>
    </ul>
  
    <p class="text-gray font-weight-bold px-3 small py-4 mb-0" data-toggle="collapse" data-target="#submenu-1">Category<i class="fa fa-fw fa-angle-down pull-right ml-5"></i></p>
  
    <ul class="nav mb-0 ml-2 collapse"id="submenu-1">
      <li class="nav-item">
        <a href="#" class="nav-link">
                  <i class="fa fa-bar-chart mr-3"></i>Bussiness
              </a>
      </li>
      <li class="nav-item">
        <a href="#" class="nav-link">
                  <i class="fa fa-play mr-3"></i>
                  Entertaiment
              </a>
      </li>
      <li class="nav-item">
        <a href="#" class="nav-link mr-3">
                  <i class="fa fa-dumbbell mr-3"></i>Sports
              </a>
      </li>
      <li class="nav-item">
        <a href="#" class="nav-link">
                  <i class="fa fa-heartbeat mr-3"></i>
                  Health
              </a>
      </li>
      <li class="nav-item">
        <a href="#" class="nav-link">
                  <i class="fa fa-plane mr-3"></i>Travel
              </a>
      </li>
      <li class="nav-item">
        <a href="#" class="nav-link">
                  <i class="fa fa-graduation-cap mr-3"></i>Education
              </a>
      </li>
      <li class="nav-item">
        <a href="#" class="nav-link">
                  <i class="fa fa-landmark mr-3 mr-3"></i>
                  Politics
              </a>
      </li>
    </ul>
  </div>